Subject: Re: [netatalk-admins] afp_alarm ?

From: John Barry -Technician <[email-masked]>
Date: Wed, 8 Oct 97 16:47:53 BST

>    For the past couple of days I've been getting these occasionally:
>    >afpd[739]: afp_alarm: child timed out
> 
>    At which point all my connections die.
> 
> This wouldn't be related to people entering in the wrong password,
> would it?  

Well, it might be. But at the moment there's only me using the system, it's
supposed to go live next week...  It doesn't complain about wrong passwords
when I log in and the filesystems mount properly, etc. 

While I'm here I've found something else out, I can't seem to launch movie
(.mov) files from my unix account, I get the following error:

>Couldn't open the file "filename.mov"
>because the file is not a movie file.

Yet if I copy the same file to a local disk, and double click it, it works
first time. Movies loaded from the mac server have no such problems.

later
jb